.container {
    margin: 0 0 15px 0;
    /*transition: 0.2s;*/
    box-shadow: 5px 5px 20px #40404000;
}

.container:last-child {
    margin-bottom: 0;
}

.container__active {
    box-shadow: 5px 5px 20px #40404030;
}


.element {
    padding: 20px 40px;
    background: #fff;
    display: flex;

    cursor: pointer;
    justify-content: space-between;
    align-items: center;
}

.element__img {
    width: 150px;
    height: 120px;
    object-fit: cover;
    margin-right: 30px;
}

.element__main {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 1;
}

.element__main__container {
    display: flex;
    z-index: 0;
}

.element__name {
    font-weight: 400;
}

.element__button {
    margin-right: 15px;
    z-index: 10;
}

.checkbox__container {

}

.checkbox__container input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.checkbox__container label {
    position: relative;
    cursor: pointer;
    width: 100%;
    height: 100%;
}

.checkbox__container label:before {
    content:'';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #0079bf;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
}

.checkbox__container input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 9px;
    width: 6px;
    height: 14px;
    border: solid #0079bf;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

@media (max-width: 550px) {
    .element__img {
        width: 100px;
        height: 90px;
    }
}

@media (max-width: 450px) {
    .element__main__container {
       flex-direction: column;
        margin-right: 20px;
    }
    .element__main__container:only-child {
        margin-right: 0;
    }
    .element__name {
        margin: 20px 0;
    }
    .element__img {
        width: 100%;
        height: 150px;
    }
    .element {
        padding: 20px;
    }
}
